@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body,
.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td{
  font-size:10pt !important;
}

.breadcrumbs,
.copyright-1, .copyright-2, .copyright-3, .copyright,
footer .vc_col-sm-4,
footer .foot10,
.btn.filled.big.red,
.footer-top.footer-top-3,
footer {
display: none !important;
}


.col-md-10{
width:100%;
padding-left:0px;
padding-right:0px;
}

table thead sup{
  color:#FFF !important;
}

.Print{
display: block !important;
}

.vc_col-sm-4 p{
  margin-bottom:0px !important;
}
  
.padding2,
.padding3,
.padding5,
.padding6,
.padding7,
.padding8,
.padding9,
.padding10,
.padding12,
.padding03,
.padding20,
.padding22,
.padding27 {
padding-left: 15px;
  padding-right: 15px;
}

.vc_col-sm-3,
.vc_col-sm-4,
.vc_col-sm-6{
    padding :0px !important;
}


.Print.txt {
padding-left: 10px;
  padding-right: 10px;
  padding-left:0px !important;;
}

.Print img{
padding-left: 10px;
  padding-right: 10px;
  padding-top:20px;
}

b, strong {
  font-weight: bold;
  color: #273961;
  }
  
hr.divider.prod {
  margin-top: 0px;
  margin-bottom: 15px;
  background-color: #e20026 !important;
  border-color: #e20026 !important;
  display:block;
  }
  
  table thead,
  .table-condensed>thead>tr>th {
  background-color: #273961 !important;
  color:white !important;
  -webkit-print-color-adjust: exact !important;
  }
  
  
  .NoPrint{
    display:none !important;
  }
  
  
  .wpb_content_element{
  margin-bottom:10px !important;
  }
  
  .wpb_row{
  margin-bottom:0px !important;
  }
 
  
 hr.divider.break{
   background-color: black !important;
  color:white !important;
  -webkit-print-color-adjust: exact !important;
  text-align: left;
  margin-left: 0px;
  margin-top:15px !important;
  margin-bottom:20px !important;
   }
   
   
   .int li:before {
  content: url(http://millerandco.com/mllrmore/images/miller-and-company-bullet-black.jpg) !important;
  color: #e20026;
  padding-right: 4px;}
  
  .table.table-striped.table-condensed{
    max-width:100% !important;
  }
  
  #pf-title{
      font-family: Open Sans;
  font-size: 40px !important;
  font-weight: 300;
  line-height: 45px;
    text-transform: uppercase !important;
  }
  
  #pf-body h1#pf-title{
    font-family: Open Sans;
  font-size: 40px !important;
  font-weight: 300;
  line-height: 45px;
    text-transform: uppercase !important;
    color :#273961 !important;
    margin-bottom: 20px !important;
  }
  
 #pf-body hr.divider.break,
 hr.divider.break{
    background-color: #e20026 !important;
  text-align: left !important;
  margin-left: 0px !important;
  width: 50px !important;
  margin: 20px 0px !important;
  display: block !important;
  height: 3px !important;
  border: none !important;
  text-align: left !important;
  margin-bottom: 35px !important;}
  
  
 #pf-body h4{
    font-family: 'Open Sans', Helevetica, sans-serif;
  font-weight: 400;
  margin-top: 0;
  line-height: 1.3;
  font-size: 18px;
}

#pf-body td.txtblue{
  font-weight:bold !important;
  color:#273961 !important;
  
}


#pf-body th{
  text-align:left !important;
  font-family: 'Open Sans' !important;
}

.wpb_content_element{
  font-family: 'Open Sans' !important;
}

.Print.txt{
  display:block !important;
}

b{
  font-size:13px !important;
}

#pf-body a, #pf-body a:visited{
  color:#273961 !important;
}

#pf-body table{
  width:100% !important;
}

p{
  line-height:1.7em !important;
}

th.wi8{
    width:8% !important;
}

th.wi83{
    width:8.3% !important;
}

th.wi85{
    width:8.5% !important;
}

th.wi86{
    width:8.6% !important;
}

th.wi9{
    width:10% !important;
}

th.wi10{
    width:10% !important;
}

th.wi11{
    width:11% !important;
}

th.wi111{
    width:11.1% !important;
}

th.wi145{
    width:14.5% !important;
}

th.wi15{
    width:15% !important;
}

th.wi125{
    width:12.5% !important;
}

th.wi13{
    width:13% !important;
}

th.wi166{
    width:16.6% !important;
}

th.wi175{
    width:17.5% !important;
}

th.wi176{
    width:17.6% !important;
}

th.wi20{
    width:20% !important;
}

th.wi22{
    width:22% !important;
}

th.wi222{
    width:22.2% !important;
}

th.wi235{
    width:23.5% !important;
}

th.wi25{
    width:25% !important;
}

th.wi30{
    width:30% !important;
}

th.wi313{
    width:31.3% !important;
}

th.wi33{
    width:33.2% !important;
}

th.wi333{
    width:33.3% !important;
}

th.wi336{
    width:33.6% !important;
}

th.wi34{
    width:34% !important;
}

th.wi375{
    width:37.5% !important;
}

th.wi40{
    width:40% !important;
}

th.wi50{
    width:50% !important;
}

th.wi583{
    width:58.3% !important;
}

th.wi625{
    width:62.5% !important;
}

th.wi90{
    width:90% !important;
}

#pf-body th.wi8{
    width:8% !important;
}

#pf-body th.wi83{
    width:8.3% !important;
}

#pf-body th.wi85{
    width:8.5% !important;
}

#pf-body th.wi86{
    width:8.6% !important;
}

#pf-body th.wi9{
    width:9% !important;
}

#pf-body th.wi10{
    width:10% !important;
}

#pf-body th.wi11{
    width:11% !important;
}
#pf-body th.wi111{
    width:11.1% !important;
}

#pf-body th.wi125{
    width:12.5% !important;
}

#pf-body th.wi13{
    width:13% !important;
}

#pf-body th.wi145{
    width:14.5% !important;
}

#pf-body th.wi15{
    width:15% !important;
}

#pf-body th.wi166{
    width:16.6% !important;
}

#pf-body th.wi175{
    width:17.5% !important;
}

#pf-body th.wi176{
    width:17.6% !important;
}

#pf-body th.wi20{
    width:20% !important;
}

#pf-body th.wi22{
    width:22% !important;
}

#pf-body th.wi222{
    width:22.2% !important;
}

#pf-body th.wi235{
    width:23.5% !important;
}

#pf-body th.wi25{
    width:25% !important;
}

#pf-body th.wi30{
    width:30% !important;
}

#pf-body th.wi313{
    width:31.3% !important;
}

#pf-body th.wi332{
    width:33.2% !important;
}

#pf-body th.wi333{
    width:33.3% !important;
}

#pf-body th.wi336{
    width:33.6% !important;
}

#pf-body th.wi34{
    width:34% !important;
}

#pf-body th.wi375{
    width:37.5% !important;
}

#pf-body th.wi40{
    width:40% !important;
}

#pf-body th.wi50{
    width:50% !important;
}

#pf-body th.wi583{
    width:58.3% !important;
}

#pf-body th.wi625{
    width:62.5% !important;
}

#pf-body th.wi90{
    width:90% !important;
}

#pf-body ul, #pf-body ol{
    list-style: none !important;
      margin: 1em 0 1em 0em !important;
      padding-left:0px !important;
}

#pf-body li {
  margin: .2em 0 !important;
}

.vc_wp_custommenu{
    display:none !important;
}